# Version SVN: $Id: languages.yml 2 2013-08-07 10:49:05Z sven.poeche $
# lists of language codes:
#   - http://en.wikipedia.org/wiki/List_of_ISO_639-1_codes
#   - http://www.loc.gov/standards/iso639-2/php/code_list.php
#   - http://www.sil.org/iso639-3/codes.asp?order=639_1&letter=%25
languages:
  german:
    php_name:                   german
    native_name:                Deutsch
    english_name:               German
    direction:                  ltr
    language_code:
      iso-639-1:                de
      iso-639-3:                deu
